using Avalonia.Controls;

namespace VeloeMinecraftLauncher.Views
{
    public partial class MessageWindow : Window
    {
        public MessageWindow()
        {
            InitializeComponent();
        }
    }
}
